
#headerUW {
 float:left;
 width:100%;
 font-size: .7em;
 background-color:#FFFFFF;
}

#headerUW img {
 float: left;
 padding-left: 5px;
 border:none;
}

#headerUW_right {
 float:right;
 text-align:right;
 padding-right:8px;
}

#headerUW a {
 text-transform:uppercase;
 padding: 0 .2em;
}

#headerUW a:link,
#headerUW a:visited {
 color:#000;
}

#headerUW_right a.SkipNav:link,
#headerUW_right a.SkipNav:visited {
 color: #FFFFFF;
}

#headerUW a:hover {
 color:#fff;
 background-color:#666633;
}

a:hover {
 color:#FFFFFF;
 background-color:#666633;
}

.storydetails {
 padding-left: .8em;
 font-style:italic;
 color:#666666;
 font-size:.8em;
}

.storyTitle a {
color:#999999;
}

